body {
	background:#999999 url(bg.gif) repeat-y center;
	margin:0;
	padding:0;
	font: 13px/15px georgia; 
	text-align:center;
	}

p { margin-left:15px;
	line-height:140%
	}

a {
	color:#968354;
	}
	
a:hover {
	color:#7e7e7e;
	}
	
h1 {
	margin:10px 0 0 0;
	padding:0;
	text-transform:uppercase
	}

h2 {
	margin: 10 0 0 0;
	padding:0;
	text-align:left;
	font-size: 18px
}

#container {
	position:relative;
	width:710px;
	margin:0 auto 0;
	padding:0;
	text-align:justify;
	}

#quickSummary {
	text-align:center;
	font-style:italic;
	color:#7e7e7e;
	margin:0 105px 0;
	font-size:11px;
	}
	
#quickSummary a {
	color:#7e7e7e;
	}
	
#quickSummary a:hover {
	color:#333333;
	}

#quickSummary .p1 {
	margin-top:8px;
	margin-bottom:0;
	}
		
#quickSummary p {
	margin-left:0;
	}
	
#preamble {
	margin-top:20px;
	}
	
#preamble h3 {
	margin:0;
	padding:0;
	}
	
#matter h3 {
	margin:0;
	padding:0;
	}
	
#supportingText {
	margin-top:15px;
	}
	
#howtotell h3 {
	margin:0;
	padding:0;
	}
	
#more h3 {
	margin:0;
	padding:0;
	}
			
#footer {
	text-align:center;
	padding-bottom:10px;
	}
	
#footer a {
	text-decoration:none;
	font-weight:bold;
	}
	
#footer a:hover {
	text-decoration:underline;
	color:#000;
	}
	
#extraDiv1 {
	position:absolute;
	top:1325px;
	width:240px;
	height:174px;
	background-image: url(env.jpg);
	left:50%;
	margin-left:112px
	}

#menu a {
	background-color:#000;
	color:#FFF;
	padding:5px
}

#menu a:visited {
	background-color:#000;
	color:#FFF;
	padding:5px
}

